Loading...
Searching...
No Matches
BamMultiReader.h File Reference
`#include <map>`
`#include <sstream>`
`#include <string>`
`#include <utility>`
`#include "api/BamReader.h"`
`#include "api/api_global.h"`

Go to the source code of this file.

## Classes

class | BamTools::BamMultiReader
| Convenience class for reading multiple BAM files. More...

## Namespaces

namespace | BamTools
| Contains all BamTools classes & methods.